.footer {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}
.menu {
    position: absolute;
  top: 35px;
  left: 20px;
  color: white;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.menu ul {
    padding: 0;
    margin: 0;
}

.menu li {
    list-style-type: none;
    margin: 2px 0;
    padding: 2px;
    background-color: #F98935;
    border-radius: 4px;
}

.menu a {
    color: #fff;
    text-decoration: none;
    display: block;
    padding: 2px;
    text-align: left;
}

.menu a:hover {
    opacity: 0.7;

}


.right-column-orcamento {
    flex: 2;
    background-color: #fff;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 90%;
}

.right-column-orcamento h2 {
    margin: 0 0 20px 0;
    text-align: center;
    display: inline;
    width: 100%;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin: 0;
}


table, th, td {
    border: 1px solid #000;
}

th, td {
    padding: 8px;
    text-align: left;
}

th {
    background-color: #2465E5;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    border: none;
    padding: 10px;
    color: #fff;
}

.orcamento-link-detalhe {
    color: #fff;
  text-decoration: none;
  font-size: 12px;
  
  background-color: #F98935;
  padding: 2px;
}

.orcamento-link-detalhe:hover {
    background-color: #2465E5;
}


.accordion {
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-bottom: 10px;
  }

  .accordion-checkbox {
    display: none;
  }

  .accordion-label {
    color: #fff;
  text-decoration: none;
  font-size: 12px;
  
  background-color: #F98935;
  padding: 2px;
  }

  .accordion-label:hover {
    background-color: #2465E5;
  }

  .accordion-content {
    padding: 10px;
    background-color: #fff;
    display: none;
  }

  .accordion-checkbox:checked + .accordion-label + .accordion-content {
    display: block;
  }

@media (max-width: 767px) {
    .right-column-orcamento {
        padding: 10px;
    }

    table, th, td {
        font-size: 12px;
    }
    
    .right-column-orcamento h2 {
        font-size: 18px;
    }

    th, td {
        padding: 6px;
    }

   
}


.row-rev-revendedor h2 {

    align-self: center; /* Alinha o botão no centro */
}

.row-rev-revendedor {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 10px;
}

.row-rev-revendedor > div {
    display: flex;
    flex-direction: column;
    width: 48%;
    box-sizing: border-box;
}

.row-rev-revendedor label {
    text-align: left;
    margin-bottom: 5px;
    font-size: 12px;
}

.modal-content-revendedor {
    max-width: 600px;
    margin: auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

